function colorImage = combinePlates(image)

  rows = size(image, 1);
  rows_per_section = int32(rows / 3);

  top_start = 1;
  top_end = 1 + rows_per_section - 1;
  top = image(top_start : top_end, :);

  middle_start = top_end + 1;
  middle_end = middle_start + rows_per_section - 1;
  middle = image(middle_start : middle_end, :);

  bottom_start = middle_end + 1;
  bottom_end = bottom_start + rows_per_section - 1;
  bottom = image(bottom_start : bottom_end, :);

  colorImage = cat(3, bottom, middle, top);

end
